@charset "UTF-8";
/* =============================================================================
   パーシャルファイル
   ========================================================================== */
/* -----------------------------------------------------------------------------
   メディアクエリ
   -------------------------------------------------------------------------- */
/* -----------------------------------------------------------------------------
   l-index-loop
   -------------------------------------------------------------------------- */
.l-index-loop-ttl {
  max-width: 870px;
  margin: 20px;
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
  color: #3D3D3D;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .l-index-loop-ttl {
    margin: 40px auto;
    font-size: 4rem;
  }
}
.l-index-loop-ttl > span {
  font-size: 5.6rem;
  font-weight: 500;
  color: #007FD0;
  margin-right: 10px;
  line-height: 1;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #FDEE21));
  background-image: linear-gradient(transparent 80%, #FDEE21 80%);
  background-position: 0 -10px;
}

.l-index-loop-ttl > span > span {
  font-size: 2.4rem;
  font-weight: 700;
  color: #007FD0;
}
@media screen and (min-width: 768px) {
  .l-index-loop-ttl > span > span {
    font-size: 4rem;
  }
}
.l-index-loop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.l-index-loop-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  -webkit-animation: loop-list 30s linear infinite;
          animation: loop-list 30s linear infinite;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-right: 20px;
  will-change: transform;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
@media screen and (min-width: 768px) {
  .l-index-loop-box {
    gap: 40px;
    margin-right: 40px;
    -webkit-animation: loop-list 50s linear infinite;
            animation: loop-list 50s linear infinite;
  }
}
.l-index-loop-item {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  zoom: 0.7;
}
@media screen and (min-width: 768px) {
  .l-index-loop-item {
    zoom: 1;
  }
}
.l-index-loop-item img {
  display: block;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

@-webkit-keyframes loop-list {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(calc(-100% - 40px), 0, 0);
            transform: translate3d(calc(-100% - 40px), 0, 0);
  }
}

@keyframes loop-list {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(calc(-100% - 40px), 0, 0);
            transform: translate3d(calc(-100% - 40px), 0, 0);
  }
}
/* -----------------------------------------------------------------------------
   l-index-intro
   -------------------------------------------------------------------------- */
.l-index-intro {
  padding: 0 30px;
  margin-bottom: 60px;
  margin-top: 80px;
}
@media screen and (min-width: 768px) {
  .l-index-intro {
    margin-top: 100px;
    margin-bottom: 160px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-intro {
    margin-top: 160px;
  }
}
.l-index-intro-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-intro-ttl {
  font-size: 3.1rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  color: #586977;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-intro-ttl {
    font-size: 4rem;
    margin-bottom: 80px;
  }
}
.l-index-intro-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 2%;
}
@media screen and (min-width: 768px) {
  .l-index-intro-items {
    gap: 40px 2%;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-intro-items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 60px 2%;
  }
}
.l-index-intro-items li {
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-index-intro-items li {
    width: 580px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-intro-items li {
    width: 49%;
  }
}
.l-index-intro-item-ttl {
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  padding: 10px;
  border-radius: 10px;
  background-color: #586977;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  color: #fff;
  margin-bottom: -30px;
  z-index: 1;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .l-index-intro-item-ttl {
    padding: 20px;
    border-radius: 20px;
    font-size: 2.2rem;
  }
}
.l-index-intro-item-ttl::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 12px;
  background-image: url(../img/index/index_img05.png);
  background-size: cover;
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.l-index-intro-item-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 50px 20px 20px 10px;
  background-color: #EDF0F2;
  border-radius: 12px;
}
@media screen and (min-width: 768px) {
  .l-index-intro-item-contents {
    padding: 40px 40px 20px 20px;
  }
}
.l-index-intro-item-contents img {
  width: 80px;
}
@media screen and (min-width: 768px) {
  .l-index-intro-item-contents img {
    width: 180px;
  }
}
.l-index-intro-item-desc {
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .l-index-intro-item-desc {
    font-size: 1.6rem;
  }
}
/* -----------------------------------------------------------------------------
   l-index-solution
   -------------------------------------------------------------------------- */
.l-index-solution {
  background-image: url(../img/index/bg_blue_kaiketsu_sp.png);
  background-size: cover;
  background-position: top;
  padding: 0 20px 200px;
}
@media screen and (min-width: 768px) {
  .l-index-solution {
    background-image: url(../img/index/bg_blue_kaiketsu.png);
    padding: 80px 40px 500px;
  }
}
.l-index-solution-inner {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}

.l-index-solution-catch {
  max-width: 910px;
  margin: 0 auto;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-solution-catch {
    margin-bottom: 80px;
  }
}
.l-index-solution-ttl-box {
  display: none;
  position: relative;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .l-index-solution-ttl-box {
    display: block;
  }
}
.l-index-solution-ttl-box-sp {
  display: block;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-solution-ttl-box-sp {
    display: none;
  }
}
.l-index-solution-deco01 {
  width: 214px;
  position: absolute;
  left: 0;
  top: -10px;
}

.l-index-solution-deco02 {
  width: 190px;
  position: absolute;
  right: 0;
  top: -10px;
}

.l-index-solution-subttl {
  position: relative;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
  left: 0;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 2px;
  background-color: #fff;
  color: #007FD0;
  margin-bottom: 20px;
  z-index: 1;
}

.l-index-solution-subttl span {
  font-size: 4rem;
  font-weight: 600;
  color: #007FD0;
}

.l-index-solution-ttl {
  position: relative;
  font-size: 4.6rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  color: #FDEE21;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .l-index-solution-ttl {
    font-size: 8rem;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-solution-ttl {
    font-size: 10rem;
  }
}
.l-index-solution-desc {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 2;
  color: #fff;
  margin-bottom: 50px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .l-index-solution-desc {
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 70px;
    line-height: 1.6;
  }
}
.l-index-solution-desc span {
  color: #FDEE21;
}

.l-index-solution-details {
  padding: 30px 20px;
  border-radius: 20px;
  background-color: #fff;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-solution-details {
    padding: 60px 80px;
    border-radius: 32px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-solution-details {
    margin-bottom: 60px;
  }
}
.l-index-solution-details-ttl {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  color: #007FD0;
  margin-bottom: 30px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .l-index-solution-details-ttl {
    font-size: 3.2rem;
    text-align: center;
  }
}
.l-index-solution-details-ttl span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FDEE21));
  background: linear-gradient(transparent 60%, #FDEE21 60%);
}

.l-index-solution-details-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 1000px) {
  .l-index-solution-details-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.l-index-solution-details-left {
  width: 100%;
  padding-right: 0;
}
@media screen and (min-width: 1000px) {
  .l-index-solution-details-left {
    width: 50%;
    padding-right: 50px;
  }
}
.l-index-solution-details-desc {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  color: #3D3D3D;
  text-align: left;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-solution-details-desc {
    margin-bottom: 10px;
  }
}
.l-index-solution-details-pop {
  position: relative;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.6;
  background-color: #007FD0;
  padding: 20px 0;
  border-radius: 24px;
  color: #fff;
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  .l-index-solution-details-pop {
    font-size: 3.2rem;
    padding: 30px 0;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-solution-details-pop {
    margin-bottom: 0;
  }
}
.l-index-solution-details-pop::after {
  content: "";
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(0);
          transform: translateX(-50%) translateY(0);
  bottom: -19px;
  top: auto;
  width: 20px;
  height: 20px;
  background: #007FD0;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
@media screen and (min-width: 768px) {
  .l-index-solution-details-pop::after {
    top: 50%;
    bottom: auto;
    right: -19px;
    left: auto;
    -webkit-transform: translateX(0) translateY(-50%);
            transform: translateX(0) translateY(-50%);
  }
}
.l-index-solution-details-right {
  width: 100%;
}
@media screen and (min-width: 1000px) {
  .l-index-solution-details-right {
    width: 50%;
  }
}
.l-index-solution-details-btn {
  max-width: 720px;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-solution-details-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

/* -----------------------------------------------------------------------------
   l-index-reason
   -------------------------------------------------------------------------- */
.l-index-reason {
  margin-top: -125px;
  padding: 80px 20px 250px;
  background-image: url(../img/index/bg_white_reason_sp.png);
  background-size: cover;
  background-position: top;
}
@media screen and (min-width: 768px) {
  .l-index-reason {
    margin-top: -340px;
    padding: 120px 40px 500px;
    background-image: url(../img/index/bg_white_reason.png);
  }
}
.l-index-reason-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-reason-intro-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-intro-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0;
    margin-bottom: 120px;
  }
}
.l-index-reason-intro-left {
  width: 100%;
  padding-top: 0;
  padding-right: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-intro-left {
    width: 70%;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-reason-intro-left {
    width: 50%;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-reason-intro-left {
    padding-top: 30px;
  }
}

.l-index-reason-intro-subttl {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0;
  color: #007FD0;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-intro-subttl {
    font-size: 3.2rem;
  }
}
.l-index-reason-intro-subttl span {
  font-size: 3.2rem;
  margin-right: 5px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-intro-subttl span {
    margin-right: 10px;
  }
}
.l-index-reason-intro-ttl {
  font-size: 4.8rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  color: #007FD0;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-intro-ttl {
    font-size: 6rem;
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-reason-intro-ttl {
    font-size: 8rem;
  }
}

.l-index-reason-intro-desc {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
}

.l-index-reason-intro-desc span {
  color: #007FD0;
}

.l-index-reason-intro-right {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-index-reason-intro-right {
    width: 30%;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-reason-intro-right {
    width: 50%;
  }
}
.l-index-reason-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 60px 3.7%;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 100px 3.7%;
    margin-bottom: 60px;
  }
}
.l-index-reason-items li {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  padding: 60px 20px 40px;
  background-color: #fff;
  border-radius: 0 24px 24px 24px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-items li {
    width: 48%;
    padding: 60px 35px 35px;
  }
}
.l-index-reason-items li::before {
  content: "";
  display: inline-block;
  width: 110px;
  height: 50px;
  background-image: url(../img/index/index_img13.png);
  background-size: cover;
  position: absolute;
  top: -45px;
  left: 0;
}
@media screen and (min-width: 768px) {
  .l-index-reason-items li::before {
    width: 140px;
    height: 70px;
    top: -60px;
  }
}
.l-index-reason-item-num {
  position: absolute;
  top: -20px;
  left: 20px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  color: #007FD0;
}
@media screen and (min-width: 768px) {
  .l-index-reason-item-num {
    font-size: 2.8rem;
  }
}
.l-index-reason-item-num span {
  display: block;
  font-size: 3.9rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .l-index-reason-item-num span {
    font-size: 4.8rem;
  }
}
.l-index-reason-items li img {
  margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
  .l-index-reason-items li img {
    margin-bottom: 30px;
  }
}
.l-index-reason-item-ttl {
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.6;
  color: #007FD0;
  margin-bottom: 20px;
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media screen and (min-width: 768px) {
  .l-index-reason-item-ttl {
    font-size: 2.8rem;
    margin-bottom: 30px;
  }
}
.l-index-reason-item-ttl span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FDEE21));
  background: linear-gradient(transparent 60%, #FDEE21 60%);
}

.l-index-reason-item-desc {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 2;
  color: #3D3D3D;
}
@media screen and (min-width: 768px) {
  .l-index-reason-item-desc {
    font-size: 1.8rem;
  }
}
.l-index-reason-btn {
  max-width: 720px;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-reason-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

/* -----------------------------------------------------------------------------
   l-index-pdca
   -------------------------------------------------------------------------- */
.l-index-pdca {
  margin-top: -125px;
  background-image: url(../img/index/bg_blue_pdca_sp.png);
  background-size: cover;
  background-position: top;
  padding: 80px 20px 120px;
}
@media screen and (min-width: 768px) {
  .l-index-pdca {
    margin-top: -340px;
    background-image: url(../img/index/bg_blue_pdca.png);
    padding: 240px 40px 200px;
  }
}
.l-index-pdca-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-pdca-ttl-box {
  text-align: center;
  margin-bottom: 70px;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-ttl-box {
    margin-bottom: 80px;
  }
}
.l-index-pdca-subttl {
  display: inline-block;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0;
  background-color: #fff;
  padding: 5px 15px;
  color: #007FD0;
  margin-bottom: 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-subttl {
    font-size: 3.2rem;
    margin-bottom: 10px;
  }
}
.l-index-pdca-subttl span {
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 0;
  margin-right: 5px;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-subttl span {
    font-size: 4rem;
  }
}
.l-index-pdca-ttl {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0;
  margin-bottom: 20px;
  color: #fff;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-ttl {
    font-size: 6.4rem;
    line-height: 1.6;
    margin-bottom: 40px;
  }
}
.l-index-pdca-ttl-us {
  font-size: 5rem;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.3;
  color: #FDEE21;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-ttl-us {
    font-size: 8rem;
  }
}
.l-index-pdca-ttl .sizeup {
  font-size: 4.8rem;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-ttl .sizeup {
    font-size: 7.4rem;
  }
}
.l-index-pdca-ttl-desc {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.7;
  color: #fff;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .l-index-pdca-ttl-desc {
    text-align: center;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-ttl-desc {
    font-size: 2.4rem;
  }
}
.l-index-pdca-ttl-desc span {
  color: #FDEE21;
}

.l-index-pdca-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 60px;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-pdca-items {
    margin-bottom: 70px;
  }
}
.l-index-pdca-items li {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 20px 40px;
  border-radius: 20px;
  background-color: #fff;
  gap: 15px;
}
@media screen and (min-width: 768px) {
  .l-index-pdca-items li {
    width: 650px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-items li {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0 60px 0 40px;
    gap: 0;
  }
}
.l-index-pdca-items li::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 72px;
  background-image: url(../img/common/cmn_ico_tensen.png);
  background-size: cover;
  position: absolute;
  bottom: -65px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.l-index-pdca-items li:last-of-type::after {
  display: none;
}

.l-index-pdca-item-ttl-box {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-item-ttl-box {
    width: 24%;
  }
}
.l-index-pdca-item-ttl-box img {
  width: 140px;
  margin-bottom: 20px;
  margin-top: -30px;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-item-ttl-box img {
    max-width: 140px;
    width: 11.6vw;
    margin-top: 0;
  }
}
.l-index-pdca-item-ttl-head {
  font-size: 3.6rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  color: #007FD0;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-pdca-item-ttl-head {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-item-ttl-head {
    font-size: 3.8rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-pdca-item-ttl-head {
    font-size: 4.4rem;
  }
}
@media screen and (min-width: 1400px) {
  .l-index-pdca-item-ttl-head {
    font-size: 4.8rem;
  }
}

.l-index-pdca-item-ttl-desc {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.8;
  color: #3D3D3D;
}
@media screen and (min-width: 1200px) {
  .l-index-pdca-item-ttl-desc {
    font-size: 2.5rem;
  }
}
@media screen and (min-width: 1400px) {
  .l-index-pdca-item-ttl-desc {
    font-size: 2.8rem;
  }
}

.l-index-pdca-item-img-box {
  width: 100%;
  padding-top: 0;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-item-img-box {
    width: 44%;
    padding-top: 60px;
  }
}
.l-index-pdca-item-txt {
  width: 100%;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  color: #3D3D3D;
}
@media screen and (min-width: 1000px) {
  .l-index-pdca-item-txt {
    width: 24%;
    font-size: 1.8rem;
  }
}
.l-index-pdca-item-txt span {
  font-weight: 700;
  color: #007FD0;
}

.l-index-pdca-btn {
  max-width: 720px;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-pdca-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

/* -----------------------------------------------------------------------------
   l-index-works
   -------------------------------------------------------------------------- */
.l-index-works {
  padding: 60px 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-works {
    padding: 120px 40px;
  }
}
.l-index-works-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-works-ttl {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  color: #007FD0;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-works-ttl {
    font-size: 4.8rem;
    margin-bottom: 30px;
  }
}
.l-index-works-desc {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0;
  color: #3D3D3D;
  text-align: left;
  margin-bottom: 25px;
}
@media screen and (min-width: 1000px) {
  .l-index-works-desc {
    text-align: center;
    margin-bottom: 50px;
  }
}
.l-index-works-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px 2%;
  margin-bottom: 40px;
}
@media screen and (min-width: 1000px) {
  .l-index-works-items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 2%;
  }
}
.l-index-works-items li {
  width: 100%;
  margin: 0 auto;
  padding: 10px 10px 40px;
  border-radius: 12px;
  background-color: #EDF0F2;
}
@media screen and (min-width: 768px) {
  .l-index-works-items li {
    width: 650px;
    padding: 10px 20px 40px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-works-items li {
    width: 32%;
  }
}
.l-index-works-item-img-box {
  margin-bottom: 20px;
}

.l-index-works-item-img-box img {
  border-radius: 12px;
}

.l-index-works-item-ttl {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 15px;
  color: #007FD0;
}
@media screen and (min-width: 768px) {
  .l-index-works-item-ttl {
    font-size: 2rem;
  }
}
.l-index-works-item-desc {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  color: #586977;
}

.l-index-works-btn {
  max-width: 720px;
  margin: 0 auto;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-works-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

/* -----------------------------------------------------------------------------
   l-index-plan
   -------------------------------------------------------------------------- */
.l-index-plan {
  padding: 60px 20px;
  background-color: #EDF0F2;
}
@media screen and (min-width: 1000px) {
  .l-index-plan {
    padding: 80px 40px;
  }
}
.l-index-plan-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-plan-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  gap: 20px 2%;
  margin: 30px 0;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 2%;
    margin: 50px 0 60px;
  }
}
.l-index-plan-items li {
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: stretch;
      -ms-flex-pack: stretch;
          justify-content: stretch;
}
@media screen and (min-width: 768px) {
  .l-index-plan-items li {
    width: 650px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-plan-items li {
    width: 33%;
  }
}
.l-index-plan-item-ttl-box {
  padding: 25px 20px;
  text-align: center;
  border-radius: 25px 25px 0 0;
}

.l-index-plan-item-ttl-us {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  margin-bottom: 10px;
}

.l-index-plan-item-ttl {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .l-index-plan-item-ttl {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-plan-item-ttl {
    font-size: 1.7rem;
  }
}
@media screen and (min-width: 1400px) {
  .l-index-plan-item-ttl {
    font-size: 2rem;
  }
}

.l-index-plan-item-price-box-wrapper {
  height: 100%;
  padding: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  border: 1px solid #007FD0;
  border-radius: 0 0 25px 25px;
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .l-index-plan-item-price-box-wrapper {
    padding: 25px 40px 40px;
  }
}
.l-index-plan-item-price-box {
  height: auto;
  margin-bottom: 10px;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-item-price-box {
    height: 140px;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-plan-item-price-box {
    height: 120px;
  }
}

.l-index-plan-item-price {
  font-size: 1.6rem;
  text-align: center;
}

.l-index-plan-item-price .num-size {
  font-size: 5.6rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.3;
  margin-right: 5px;
}

.l-index-plan-item-price .en-size {
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: 0;
  margin-right: 5px;
}

.l-index-plan-item-price-attention {
  font-size: 1.3rem;
  font-weight: 500;
  letter-spacing: 0;
  border: 2px solid #07A36B;
  border-radius: 4px;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .l-index-plan-item-price-attention {
    font-size: 1.6rem;
  }
}

.l-index-plan-item-price-attention span {
  font-size: 2rem;
}

.l-index-plan-item-details div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  border-bottom: 1px solid #BECDD9;
  padding: 8px 0;
}

.l-index-plan-item-details div dt {
  width: 180px;
  font-size: 1.6rem;
  font-weight: 500;
  color: #586977;
}
@media screen and (min-width: 768px) {
  .l-index-plan-item-details div dt {
    width: 150px;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-plan-item-details div dt {
    width: 180px;
    font-size: 1.6rem;
  }
}

.l-index-plan-item-details div dd {
  width: calc(100% - 180px);
  font-size: 1.8rem;
  font-weight: 500;
  color: #657C8A;
}
@media screen and (min-width: 768px) {
  .l-index-plan-item-details div dd {
    width: calc(100% - 150px);
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-plan-item-details div dd {
    width: calc(100% - 180px);
    font-size: 1.8rem;
  }
}
.l-index-plan-item-details div dd .txt-orange {
  color: #F8931F;
}

.l-index-plan-item-tokuten {
  font-size: 1.8rem;
  padding: 8px 0;
  color: #F8931F;
  border-bottom: 1px solid #BECDD9;
}
@media screen and (min-width: 768px) {
  .l-index-plan-item-tokuten {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-plan-item-tokuten {
    font-size: 1.8rem;
  }
}

.l-index-plan-item-tokuten span {
  display: block;
  color: #586977;
}

.l-index-plan-items li:nth-of-type(1) .l-index-plan-item-ttl-box {
  background-color: #657C8A;
}

.l-index-plan-items li:nth-of-type(1) .l-index-plan-item-price-box {
  color: #657C8A;
}

.l-index-plan-items li:nth-of-type(2) .l-index-plan-item-ttl-box {
  background-color: #07A36B;
}

.l-index-plan-items li:nth-of-type(2) .l-index-plan-item-price .num-size {
  color: #07A36B;
}

.l-index-plan-items li:nth-of-type(2) .l-index-plan-item-price .en-size {
  color: #07A36B;
}

.l-index-plan-items li:nth-of-type(2) .l-index-plan-item-price-attention {
  border: 1px solid #07A36B;
  color: #07A36B;
}

.l-index-plan-items li:nth-of-type(2) .l-index-plan-item-price-box-wrapper {
  border: 1px solid #07A36B;
}

.l-index-plan-items li:nth-of-type(3) .l-index-plan-item-ttl-box {
  background-color: #12ADE1;
}

.l-index-plan-items li:nth-of-type(3) .l-index-plan-item-price-box {
  color: #12ADE1;
}

.l-index-plan-items li:nth-of-type(3) .l-index-plan-item-price-attention {
  border: 1px solid #12ADE1;
  color: #12ADE1;
}

.l-index-plan-items li:nth-of-type(3) .l-index-plan-item-price-box-wrapper {
  border: 1px solid #12ADE1;
}

.l-index-plan-btn {
  max-width: 720px;
  margin: 0 auto 90px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-plan-btn:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}

.l-index-plan-gentei {
  position: relative;
  background-color: #fff;
  border-radius: 24px;
  border: 1px solid #F8931F;
  padding: 30px 20px 20px 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei {
    padding: 45px 20px 45px 40px;
  }
}
.l-index-plan-gentei-ttl {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0;
  padding: 3px 20px;
  color: #fff;
  position: absolute;
  top: -25px;
  left: 0;
  background-color: #FF961A;
  border-radius: 24px 24px 24px 0;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-ttl {
    font-size: 2.4rem;
  }
}
.l-index-plan-gentei-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 3%;
  }
}
.l-index-plan-gentei-left {
  width: 100%;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-left {
    width: 55%;
  }
}
.l-index-plan-gentei-left-head {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0;
  color: #586977;
  margin-bottom: 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-left-head {
    font-size: 4rem;
  }
}
.l-index-plan-gentei-left-head span {
  color: #FF961A;
}

.l-index-plan-gentei-left-desc {
  font-size: 1.6rem;
  color: #3D3D3D;
  margin-bottom: 0;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-left-desc {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}
.l-index-plan-gentei-left-desc span {
  background-color: #FF961A;
  color: #fff;
}

.l-index-plan-gentei-left-img {
  display: block;
  margin-bottom: 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-left-img {
    display: none;
  }
}
.l-index-plan-gentei-left-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #EDF0F2;
  border-radius: 12px;
  padding: 15px 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-left-items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.l-index-plan-gentei-left-items li {
  font-size: 1.4rem;
  width: 100%;
  position: relative;
  text-indent: -28px;
  padding-left: 28px;
}
@media screen and (min-width: 768px) {
  .l-index-plan-gentei-left-items li {
    font-size: 1.6rem;
  }
}
.l-index-plan-gentei-left-items li::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../img/common/cmn_ico_checkbox.png);
  background-size: cover;
  margin-right: 8px;
  vertical-align: -1px;
}

.l-index-plan-gentei-right {
  display: none;
  width: 100%;
}
@media screen and (min-width: 1000px) {
  .l-index-plan-gentei-right {
    width: 45%;
    display: block;
  }
}
/* -----------------------------------------------------------------------------
   l-index-elearning
   -------------------------------------------------------------------------- */
.l-index-elearning {
  padding: 60px 20px;
}
@media screen and (min-width: 1000px) {
  .l-index-elearning {
    padding: 80px 40px;
  }
}
.l-index-elearning-inner {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px 4%;
  border: 3px solid #6750E5;
  border-radius: 32px;
  padding: 40px 20px;
  background-image: -webkit-gradient(linear, left top, right top, from(#eef9fe), to(#f0e5f4));
  background-image: linear-gradient(90deg, #eef9fe, #f0e5f4);
}
@media screen and (min-width: 768px) {
  .l-index-elearning-inner {
    padding: 40px;
  }
}
@media screen and (min-width: 1000px) {
  .l-index-elearning-inner {
    padding: 60px 80px;
  }
}
@media screen and (min-width: 1200px) {
  .l-index-elearning-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 4%;
  }
}

.l-index-elearning-left-ttl {
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.3;
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  .l-index-elearning-left-ttl {
    font-size: 4rem;
  }
}
.l-index-elearning-left-ttl span {
  color: #F55354;
}

.l-index-elearning-left-desc {
  display: inline;
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: 700;
  color: #fff;
  padding: 0 7px;
  background-image: -webkit-gradient(linear, left top, right top, from(#619ff1), to(#684de5));
  background-image: linear-gradient(90deg, #619ff1, #684de5);
}
@media screen and (min-width: 768px) {
  .l-index-elearning-left-desc {
    font-size: 3.2rem;
  }
}
.l-index-elearning-left-desc span {
  font-size: 3.2rem;
}
@media screen and (min-width: 768px) {
  .l-index-elearning-left-desc span {
    font-size: 4rem;
  }
}
.l-index-elearning-left-txt {
  font-size: 1.4rem;
  line-height: 2;
  letter-spacing: 0;
  color: #586977;
  margin-bottom: 30px;
  margin-top: 20px;
}

.l-index-elearning-left-cate-box {
  position: relative;
  padding: 15px 20px 30px;
  background-color: #fff;
}

.l-index-elearning-left-cate-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 8px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 10px 0;
}
@media screen and (min-width: 768px) {
  .l-index-elearning-left-cate-items {
    padding: 10px 15px;
  }
}
.l-index-elearning-left-cate-items li {
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  background-color: #6750E5;
  border-radius: 50px;
  padding: 2px 7px;
}

.l-index-elearning-left-cate-item-last {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background-color: #fff !important;
  color: #3D3D3D !important;
}
@media screen and (min-width: 768px) {
  .l-index-elearning-left-cate-item-last {
    position: relative;
    bottom: 0;
    right: 0;
  }
}
/* -----------------------------------------------------------------------------
   l-index-cv
   -------------------------------------------------------------------------- */
.l-index-cv {
  padding: 60px 20px 80px;
  background-image: -webkit-gradient(linear, left top, right top, from(#007fd0), to(#35a4eb));
  background-image: linear-gradient(90deg, #007fd0, #35a4eb);
}
@media screen and (min-width: 768px) {
  .l-index-cv {
    padding: 120px 40px;
  }
}
.l-index-cv-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.l-index-cv-ttl {
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: left;
  color: #fff;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-cv-ttl {
    font-size: 7.2rem;
    text-align: center;
  }
}
.l-index-cv-ttl span {
  font-size: 4rem;
}
@media screen and (min-width: 768px) {
  .l-index-cv-ttl span {
    font-size: 5.6rem;
  }
}
.l-index-cv-desc {
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0;
  line-height: 2;
  text-align: left;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .l-index-cv-desc {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 80px;
  }
}
.l-index-cv-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .l-index-cv-btn {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 40px;
  }
}
.l-index-cv-btn a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.l-index-cv-btn a:hover {
  -webkit-filter: brightness(1.2);
          filter: brightness(1.2);
}